View topic - i cant get Yafaray to work in blender 2.49

i cant get Yafaray to work in blender 2.49

General questions related with the YafaRay Project, 3D computer graphics and about this site.

i cant get Yafaray to work in blender 2.49

Post Sun May 31, 2009 2:29 pm

i installed both last night, both are the lastest version. but when i try to use yafa from blender's top menu -- render dropdown menu. blender console indicates error.

here s what the console says

Compiled with Python version 2.5.2.
Checking for installed Python... got it!
dll: ..\YafaRay\zlib1.dll
Traceback (most recent call last):
File "<string>", line 1, in <module>
File "C:\Program Files\Blender Foundation\Blender\.blender\scripts\yafaray_ui.
py", line 44, in <module>
cdll.LoadLibrary(dllPath + dll + '.dll')
File "C:\Python25\Lib\ctypes\__init__.py", line 431, in LoadLibrary
return self._dlltype(name)
File "C:\Python25\Lib\ctypes\__init__.py", line 348, in __init__
self._handle = _dlopen(self._name, mode)
WindowsError: [Error 126]

anyone can help me fix this

thx in advance
turbojoys
 
Posts: 1
Joined: Sun May 31, 2009 2:13 pm

Return to News & Discussion



Who is online

Users browsing this forum: No registered users and 3 guests

cron